package com.changhu.module.management.pojo.queryParams;

import io.swagger.v3.oas.annotations.media.Schema;
import jakarta.validation.constraints.NotNull;
import lombok.Data;

/**
 * @author 20252
 * @createTime 2024/9/3 下午3:27
 * @desc EnterprisesUnitPagerQueryParams...
 */
@Data
public class EnterprisesUnitPagerQueryParams {

    @NotNull(message = "公安单位id不能为空")
    @Schema(description = "公安单位id")
    private Long policeUnitId;
}
