package com.changhu.module.management.pojo.vo;

import com.changhu.module.management.pojo.model.ContactPersonInfo;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

/**
 * @author 20252
 * @createTime 2024/9/3 下午3:22
 * @desc EnterprisesUnitPagerVo...
 */
@Data
public class EnterprisesUnitPagerVo {
    @Schema(description = "id")
    private Long snowFlakeId;
    @Schema(description = "名字")
    private String name;

    @Schema(description = "公安单位id")
    private Long policeUnitId;

    @Schema(description = "省编码")
    private String province;
    @Schema(description = "省名称")
    private String provinceName;

    @Schema(description = "市编码")
    private String city;
    @Schema(description = "市名称")
    private String cityName;

    @Schema(description = "区编码")
    private String districts;
    @Schema(description = "区名称")
    private String districtsName;

    @Schema(description = "街编码")
    private String street;
    @Schema(description = "街名称")
    private String streetName;

    @Schema(description = "地址")
    private String address;

    @Schema(description = "联系方式")
    private ContactPersonInfo contactPersonInfo;

    @Schema(description = "备注")
    private String remark;

    @Schema(description = "创建时间")
    private String createTime;

}
