package com.changhu.module.management.pojo.vo;

import com.changhu.module.management.pojo.model.ContactPersonInfo;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.time.LocalDateTime;

/**
 * @author 20252
 * @createTime 2024/9/5 下午2:46
 * @desc PoliceEnterprisesUnitPagerVo...
 */
@Data
public class PoliceEnterprisesUnitPagerVo {
    @Schema(description = "id")
    private Long snowFlakeId;
    @Schema(description = "名称")
    private String name;

    @Schema(description = "省编码")
    private String province;
    @Schema(description = "省名称")
    private String provinceName;
    @Schema(description = "市编码")
    private String city;
    @Schema(description = "市名称")
    private String cityName;
    @Schema(description = "县编码")
    private String districts;
    @Schema(description = "县名称")
    private String districtsName;
    @Schema(description = "乡镇编码")
    private String street;
    @Schema(description = "乡镇名称")
    private String streetName;

    @Schema(description = "详细地址")
    private String address;
    @Schema(description = "联系人")
    private ContactPersonInfo contactPersonInfo;
    @Schema(description = "备注")
    private String remark;
    @Schema(description = "创建时间")
    private LocalDateTime createTime;
}
